.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._19{margin-left:-3.360000px;}
._0{margin-left:-2.240000px;}
._2{margin-left:-1.120000px;}
._3{width:1.600000px;}
._7{width:93.972830px;}
._6{width:160.652830px;}
._5{width:174.012830px;}
._4{width:176.292830px;}
._a{width:186.332830px;}
._17{width:188.229419px;}
._8{width:214.052830px;}
._9{width:215.172830px;}
._22{width:225.285419px;}
._f{width:232.245419px;}
._2b{width:237.221419px;}
._2a{width:243.845419px;}
._18{width:257.613419px;}
._1a{width:263.613419px;}
._1f{width:267.245419px;}
._1b{width:270.485419px;}
._13{width:273.597419px;}
._15{width:278.925419px;}
._14{width:281.613419px;}
._25{width:291.645419px;}
._26{width:295.429419px;}
._16{width:297.173419px;}
._10{width:298.941419px;}
._12{width:304.269419px;}
._11{width:306.957419px;}
._1e{width:318.933419px;}
._29{width:320.277419px;}
._20{width:321.669419px;}
._27{width:325.605419px;}
._21{width:336.781419px;}
._1d{width:345.645419px;}
._1c{width:358.565419px;}
._28{width:370.765419px;}
._24{width:373.901419px;}
._e{width:376.317419px;}
._b{width:400.317419px;}
._d{width:405.645419px;}
._c{width:408.333419px;}
._23{width:417.645419px;}
._1{width:1266.128000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y1a{bottom:0.000000px;}
.y0{bottom:90.601307px;}
.y19{bottom:98.958497px;}
.y18{bottom:126.388824px;}
.y17{bottom:153.819150px;}
.y16{bottom:171.876928px;}
.y15{bottom:199.307255px;}
.y14{bottom:217.365033px;}
.y13{bottom:244.795359px;}
.y12{bottom:272.225686px;}
.y11{bottom:290.283464px;}
.y10{bottom:317.713791px;}
.yf{bottom:345.144118px;}
.ye{bottom:372.574444px;}
.yd{bottom:390.632222px;}
.yc{bottom:418.062549px;}
.y44{bottom:491.961974px;}
.y43{bottom:509.045007px;}
.y42{bottom:526.128039px;}
.y41{bottom:543.211072px;}
.y40{bottom:560.294105px;}
.y3f{bottom:577.377137px;}
.y3e{bottom:594.460170px;}
.y3d{bottom:611.543203px;}
.y3c{bottom:628.626235px;}
.y3b{bottom:645.709268px;}
.y3a{bottom:662.792301px;}
.yb{bottom:670.968288px;}
.y39{bottom:679.875333px;}
.ya{bottom:689.026065px;}
.y38{bottom:696.958366px;}
.y37{bottom:714.041399px;}
.y9{bottom:722.704758px;}
.y36{bottom:731.124431px;}
.y8{bottom:740.762536px;}
.y35{bottom:748.207464px;}
.y34{bottom:765.290497px;}
.y7{bottom:774.441229px;}
.y33{bottom:782.373529px;}
.y32{bottom:799.456562px;}
.y6{bottom:808.119922px;}
.y31{bottom:816.539595px;}
.y30{bottom:833.622627px;}
.y2f{bottom:850.705660px;}
.y5{bottom:858.787922px;}
.y2e{bottom:867.788693px;}
.y2d{bottom:884.871725px;}
.y2c{bottom:901.954758px;}
.y4{bottom:911.699085px;}
.y2b{bottom:919.037791px;}
.y3{bottom:933.368418px;}
.y2a{bottom:936.120824px;}
.y29{bottom:953.203856px;}
.y2{bottom:955.037752px;}
.y28{bottom:970.286889px;}
.y27{bottom:987.369922px;}
.y26{bottom:1004.452954px;}
.y1{bottom:1007.549020px;}
.y25{bottom:1021.535987px;}
.y24{bottom:1038.619020px;}
.y23{bottom:1055.702052px;}
.y22{bottom:1072.785085px;}
.y21{bottom:1089.868118px;}
.y20{bottom:1106.951150px;}
.y1f{bottom:1124.034183px;}
.y1e{bottom:1141.117216px;}
.y1d{bottom:1158.200248px;}
.y1c{bottom:1175.283281px;}
.y1b{bottom:1202.810458px;}
.h6{height:22.872000px;}
.h4{height:38.120000px;}
.h3{height:45.744000px;}
.h2{height:53.368000px;}
.h1{height:1146.575163px;}
.h5{height:1203.591503px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:15.620915px;}
.x1{left:31.241830px;}
.x4{left:46.862745px;}
.x3{left:190.361481px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._19{margin-left:-2.867950pt;}
._0{margin-left:-1.911967pt;}
._2{margin-left:-0.955983pt;}
._3{width:1.365690pt;}
._7{width:80.211119pt;}
._6{width:137.126265pt;}
._5{width:148.529780pt;}
._4{width:150.475889pt;}
._a{width:159.045596pt;}
._17{width:160.664442pt;}
._8{width:182.706181pt;}
._9{width:183.662165pt;}
._22{width:192.293831pt;}
._f{width:198.234584pt;}
._2b{width:202.481881pt;}
._2a{width:208.135839pt;}
._18{width:219.887605pt;}
._1a{width:225.008944pt;}
._1f{width:228.109061pt;}
._1b{width:230.874584pt;}
._13{width:233.530852pt;}
._15{width:238.078601pt;}
._14{width:240.372960pt;}
._25{width:248.935839pt;}
._26{width:252.165697pt;}
._16{width:253.654299pt;}
._10{width:255.163387pt;}
._12{width:259.711136pt;}
._11{width:262.005496pt;}
._1e{width:272.227688pt;}
._29{width:273.374868pt;}
._20{width:274.563019pt;}
._27{width:277.922617pt;}
._21{width:287.461965pt;}
._1d{width:295.027889pt;}
._1c{width:306.055839pt;}
._28{width:316.469228pt;}
._24{width:319.145981pt;}
._e{width:321.208174pt;}
._b{width:341.693529pt;}
._d{width:346.241278pt;}
._c{width:348.535638pt;}
._23{width:356.483956pt;}
._1{width:1080.711766pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y1a{bottom:0.000000pt;}
.y0{bottom:77.333333pt;}
.y19{bottom:84.466667pt;}
.y18{bottom:107.880000pt;}
.y17{bottom:131.293333pt;}
.y16{bottom:146.706667pt;}
.y15{bottom:170.120000pt;}
.y14{bottom:185.533333pt;}
.y13{bottom:208.946667pt;}
.y12{bottom:232.360000pt;}
.y11{bottom:247.773333pt;}
.y10{bottom:271.186667pt;}
.yf{bottom:294.600000pt;}
.ye{bottom:318.013333pt;}
.yd{bottom:333.426667pt;}
.yc{bottom:356.840000pt;}
.y44{bottom:419.917333pt;}
.y43{bottom:434.498667pt;}
.y42{bottom:449.080000pt;}
.y41{bottom:463.661333pt;}
.y40{bottom:478.242667pt;}
.y3f{bottom:492.824000pt;}
.y3e{bottom:507.405333pt;}
.y3d{bottom:521.986667pt;}
.y3c{bottom:536.568000pt;}
.y3b{bottom:551.149333pt;}
.y3a{bottom:565.730667pt;}
.yb{bottom:572.709333pt;}
.y39{bottom:580.312000pt;}
.ya{bottom:588.122667pt;}
.y38{bottom:594.893333pt;}
.y37{bottom:609.474667pt;}
.y9{bottom:616.869333pt;}
.y36{bottom:624.056000pt;}
.y8{bottom:632.282667pt;}
.y35{bottom:638.637333pt;}
.y34{bottom:653.218667pt;}
.y7{bottom:661.029333pt;}
.y33{bottom:667.800000pt;}
.y32{bottom:682.381333pt;}
.y6{bottom:689.776000pt;}
.y31{bottom:696.962667pt;}
.y30{bottom:711.544000pt;}
.y2f{bottom:726.125333pt;}
.y5{bottom:733.024000pt;}
.y2e{bottom:740.706667pt;}
.y2d{bottom:755.288000pt;}
.y2c{bottom:769.869333pt;}
.y4{bottom:778.186667pt;}
.y2b{bottom:784.450667pt;}
.y3{bottom:796.682667pt;}
.y2a{bottom:799.032000pt;}
.y29{bottom:813.613333pt;}
.y2{bottom:815.178667pt;}
.y28{bottom:828.194667pt;}
.y27{bottom:842.776000pt;}
.y26{bottom:857.357333pt;}
.y1{bottom:860.000000pt;}
.y25{bottom:871.938667pt;}
.y24{bottom:886.520000pt;}
.y23{bottom:901.101333pt;}
.y22{bottom:915.682667pt;}
.y21{bottom:930.264000pt;}
.y20{bottom:944.845333pt;}
.y1f{bottom:959.426667pt;}
.y1e{bottom:974.008000pt;}
.y1d{bottom:988.589333pt;}
.y1c{bottom:1003.170667pt;}
.y1b{bottom:1026.666667pt;}
.h6{height:19.522544pt;}
.h4{height:32.537573pt;}
.h3{height:39.045088pt;}
.h2{height:45.552603pt;}
.h1{height:978.666667pt;}
.h5{height:1027.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:13.333333pt;}
.x1{left:26.666667pt;}
.x4{left:40.000000pt;}
.x3{left:162.484277pt;}
}
